/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/FatPacker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/FatPacker/Trace.pm
/usr/pkg/lib/perl5/vendor_perl/bin/fatpack
/usr/pkg/lib/perl5/vendor_perl/man/man1/fatpack.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::FatPacker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::FatPacker::Trace.3
